/*************DOC*************/

body 
	{
	margin: 0 auto 0 auto;
	background: #FFF url(../images/bgTile.jpg) top left repeat-x;
	text-align:center;	
	}	 
	
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, div, img, table, th, td, tr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	text-align: justify;
	color: #686767;
	}

h1
	{
	font-family: Arial, Helvetica, sans-serif;
	background: url("../images/bulleth.gif") no-repeat left;
	font-size: 13px;
	color: #a89a92;
	text-transform: uppercase;
	padding: 0 0 0 15px;
	margin: 0 0 0 10px;
	height: 24px;
	line-height: 24px;
	}
	
p	{padding: 0 10px 0 10px;}
	
.img{border: 1px solid #CCC;}

.tb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	height: 16px;
	color: #686767;
	width: 150px;
	}
	
.tbLarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	height: 100px;
	color: #686767;
	width: 290px;
	}
	
.tbSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	height: 16px;
	color: #686767;
	width: 20px;
	}
	
.ddl{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 19px;
	height: 19px;
	color: #686767;
	width: 150px;
	}


#main
	{
	margin:5px auto 0 auto;
	text-align:left;
	width:900px;
	height:auto;
	background:white;
	border: 4px solid #FFF;
	border-bottom: 0;
	}
	
#main a, #main a:link, #main a:visited
	{
	color: #a89a92;
	}
	
#main a:hover
	{
	color: #333;
	}

#main #header
	{
	/*background: url("../images/b2.jpg") no-repeat left;*/
	height: 215px;
	}
	
#main #header #logo
	{
	padding: 10px 0 10px 10px;
	}
	
/*************Navigation*************/
	
#main ul#TopNav
	{
	width:100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style:none;
	height: 30px;
	background:#fff url("../images/bgNav.jpg") repeat-x;
	text-align: center;
	position: relative;
	margin: 0;
	padding: 0;
	}
	
#main ul#TopNav li
	{
	/*background: url("../images/bulletN.gif") no-repeat left;*/
	float: left;
	}
	
#main ul#TopNav li a, #main ul#TopNav li a:link, #main ul#TopNav li a:visited
	{
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	width: auto;
	height: 30px;
	line-height: 30px;
	border-right: 1px dotted #CCC;
	color: #686767;
	padding: 0 10px 0 10px;
	font-weight: bold;
	font-size: 12px;
	}
	
#main ul#TopNav li a:hover
	{
	display: block;
	background: #dddbdc;
	color: #FFF;
	font-weight: bold;
	}
	
/*  Content */
	
#main #content
	{
		margin:0 auto 0 auto;
		position: relative;
		width:100%;
		height:auto;
		text-align: left;
		background: url("../images/fadeContent.jpg") repeat-x top;
	}

#main #content #tblContent
	{
		width: 100%;
	}	
	
/*** LEFT COLUMN ***/
	
#main #content #tblContent #tdLeft
	{
		padding: 5px 5px 5px 5px;
	}
	
#main #content #tblContent #tdLeft p
	{
		padding: 0 5px 0 0;
	}
	
#main #content #tblContent #tdLeft #tdLeftInfo ul.leftInfoList
	{
		list-style: none;
		padding-left: 15px;
	}
	
#main #content #tblContent #tdLeft #tdLeftInfo ul.leftInfoList li
	{
		background: url("../images/bulletN.gif") no-repeat left;
		padding: 0 0 0 25px;
		margin: 0 0 0 25px;
		line-height: 25px;
	}
	
#main #content #tblContent #tdLeft #tdLeftInfo
	{
		border-right: 1px dotted #ccc;
		min-height: 250px;
	}	
	
	
/* Address Divider */

#main #content #tblContent #tdLeft #tdLeftInfo .addressDiv
	{
		text-align: left; 
		margin: 0 0 20px 0;
		padding: 15px 0 0 0;
		border-top: 1px dotted #ccc;
	}
	
	
/*** RIGHT COLUMN ***/
	
#main #content #tblContent #tdRight
	{
		width: 250px;
		padding: 5px 0 0 0;
	}
	
#main #content #tblContent #tdRight #tdRightInfo
	{

	}	
	
/*** Member - Register ***/
	
#main #content #tblContent #tdRight #tdRightInfo .memberHolder
	{
		background: url("../images/h1.jpg") no-repeat left;
		padding: 0 30px 0 15px;
		line-height: 25px;
		height: 220px;
	}	
	
	
#main #content #tblContent #tdRight #tdRightInfo .memberHolder p
	{
		width: 188px;
	}	
	
#main #content #tblContent #tdRight #tdRightInfo .memberHolder .btnReg
	{
		margin: 15px 0 0 65px;
	}
	
/*** Links ***/
	
#main #content #tblContent #tdRight #tdRightInfo ul.rightInfoList
	{
		list-style: none;
		margin: 15px 0 0 0;
		padding: 0;
	}		
	
#main #content #tblContent #tdRight #tdRightInfo ul.rightInfoList li
	{
		background: url("../images/bulletN.gif") no-repeat left;
		padding: 0 0 0 25px;
		margin: 0 0 0 25px;
		line-height: 25px;
	}
		
#main #content #tblContent #tdRight #tdRightInfo ul.rightInfoList li a, #main #content #tblContent #tdRight #tdRightInfo ul.rightInfoList li a:link
	{
		display: block;
		text-decoration: none;
		width: auto;
		font-size: 10px;
		height: 24px;
		line-height: 24px;
		color: #333;
		font-weight: bold;
	}
		
#main #content #tblContent #tdRight #tdRightInfo ul.rightInfoList li a:hover
	{
		color: #999;
	}
	
	

/*** Absolute Positioned Right ***/
	
#main #content #absoluteRight
	{
		position: absolute;
		right: 10px;
		width: 250px;
		padding: 5px 0 0 0;
	}

/*** Social Media ***/

#social-media div {
	padding:1em 0 1em 5em;
}

#social-media div a {
	margin-right:2em;
}

#social-media div a #facebook {
	width:2.5em;
}
#social-media div a #twitter {
	width:3em;
}
	
/*** Member - Register ***/
	
#main #content #absoluteRight .memberHolder
	{
		background: url("../images/h1.jpg") no-repeat left;
		padding: 0 30px 0 15px;
		line-height: 25px;
		height: 220px;
	}	
	
#main #content #absoluteRight .memberHolder .btnReg
	{
		margin: 15px 0 0 65px;
	}
	
/*** Links ***/
	
#main #content #absoluteRight ul.rightInfoList
	{
		list-style: none;
		margin: 15px 0 0 0;
		padding: 0;
	}		
	
#main #content #absoluteRight ul.rightInfoList li
	{
		background: url("../images/bulletN.gif") no-repeat left;
		padding: 0 0 0 25px;
		margin: 0 0 0 25px;
		line-height: 25px;
	}
		
#main #content #absoluteRight ul.rightInfoList li a, #main #content #absoluteRight ul.rightInfoList li a:link
	{
		display: block;
		text-decoration: none;
		width: auto;
		font-size: 10px;
		height: 24px;
		line-height: 24px;
		color: #333;
		font-weight: bold;
	}
		
#main #content #absoluteRight ul.rightInfoList li a:hover
	{
		color: #999;
	}
	

/* [FEEDBACK]
-------------------------------------------------------*/
.feedback span {
	padding: 2px 6px;
	color: #fff;
}

/* Error */
.feedback-error span {background-color: #c43c35;}

/* Success */
.feedback-success span {background-color: #57a957;}

/* Base styles for text inputs and select lists (if you're using any of the new HTML5 text inputs then add them in) */
input[type="text"],
input[type="password"],
textarea,
select {
	width: 90%; 
	padding: .538em; /* 7px */
	border: 1px solid transparent;
	border-radius: 4px;
	color: #000;
	box-shadow: inset -1px 1px 2px 0 rgba(51, 153, 153, .6);
	background: #F1F1F1;

	font-family: Consolas, "Courier New", Courier, monospace;
	-webkit-transition: border linear .2s, box-shadow linear .2s;
	-moz-transition: border linear .2s, box-shadow linear .2s;
	-ms-transition: border linear .2s, box-shadow linear .2s;
	-o-transition: border linear .2s, box-shadow linear .2s;
	transition: border linear .2s, box-shadow linear .2s;
}

	
/***** Footer *********/
	
#footFade
	{								
	margin:0 auto 0 auto;
	width:908px;
	height:20px;
	background:#fff url("../images/bgNav.jpg") repeat-x top;     
	}
	
/***** Footer *********/
	
#footer
	{								
	margin:0 auto 0 auto;
	width: 900px;
	text-align: right;
	height:18px;
	background: transparent;
	color:#999;		
	padding: 0 0 30px 0;       
	}
	
#footer a, #netfront a:link, #netfront a:visited  
	{                 
	color: #999;
	font-size:11px;   
	text-decoration:none;
	}		        	
	
#footer a:hover 
	{		        	
	color: #666;  
	font-size:11px;   
	text-decoration:none;	   
	}
